@font-face {
  font-family:'Noto Serif';
  font-style:normal;
  font-weight:400;
  src:local('NotoSerif'), local('NotoSerif-Regular'), url('/fonts/noto-serif/notoserif-regular-webfont.woff') format('woff');
	src/*\**/:url("/fonts/noto-serif/notoserif-regular-webfont.eot")\9;
}

@font-face {
  font-family:'Noto Serif';
  font-style:normal;
  font-weight:700;
  src:local('NotoSerif'), local('NotoSerif-Bold'), url('/fonts/noto-serif/notoserif-bold-webfont.woff') format('woff');
	src/*\**/:url("/fonts/noto-serif/notoserif-bold-webfont.eot")\9;
}

@font-face {
  font-family:'Noto Serif';
  font-style:italic;
  font-weight:400;
  src:local('NotoSerif'), local('NotoSerif-Italic'), url('/fonts/noto-serif/notoserif-italic-webfont.woff') format('woff');
	src/*\**/:url("/fonts/noto-serif/notoserif-italic-webfont.eot")\9;
}

@font-face {
  font-family:'Noto Serif';
  font-style:italic;
  font-weight:700;
  src:local('NotoSerif'), local('NotoSerif-BoldItalic'), url('/fonts/noto-serif/notoserif-bolditalic-webfont.woff') format('woff');
	src/*\**/:url("/fonts/noto-serif/notoserif-bolditalic-webfont.eot")\9;
}

* {margin:0; padding:0;font-family:"Noto Serif", serif; -ms-text-size-adjust:none; -webkit-text-size-adjust:none;}
input, select, textarea, .btn {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; border:solid 1px #666; border-radius:0}
input[type="submit"] {border:solid 1px #298d42; border-radius:0; line-height:1em; background:#298d42 url(http://gidnes.cz/u/free.gif); }
textarea, .inputs input, .inp {font-size:125%;}
.inp {padding:.2em; margin:2px;}
textarea, .inp, select {color:#000; background:#FFF; border:1px solid #CCC;}
img {border:0; max-width:100%; height:auto}
html {font-size: small; background:#444}
body {margin:auto; color:#000; background:#FFF; font-size:100%; line-height:1.33; max-width: 640px;}
strong, b {font-weight:bold;}
a {color:#000; text-decoration:underline;}

/* uni */
h1, h2, h3, h4 {font-size:1em; font-weight:normal}
a h3 {font-size: 2em; height: auto;width: auto;}
th {text-align:left;}
.b {font-weight:bold}
.h, .hide, .hid, .qh, .touchh {display:none;}
.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}
.fl, .half-l {float:left}
.fr, .half-r {float:right}
.full {float:none; clear:both; overflow:hidden;}
.fc0, .fc3, .fc5, .fc9, .fc15 {display:block; clear:both; float:none; margin:0; padding:0; font-size:0; height:0; line-height:0; overflow:hidden;}
.fc3 {height:3px;}
.fc9 {height:5px;}
.fc15 {height:15px;}
.cell {display:table-cell;}
.relative {position:relative;}
.unvis {visibility: hidden;}
.uc{text-transform: uppercase;}
.w65 {width: 65%}
.w70 {width: 65%}
.w75 {width: 70%}
.autoresize{width:100%; height: auto;}
.packed .packed-box {display: none }

/*.close { display: block; width: 22px; height: 20px; margin: 0 0 auto auto; background: rgba(0, 0, 0, 0) url("http://gidnes.cz/o/lidovky_ln5/ico/cross-bluebg.png") no-repeat right top; }*/
.l-icon {display:block; width: 22px; height: 22px;background: url("http://gidnes.cz/o/lidovky_ln5/ico/l-icon22.png") no-repeat;}

.menu-icon {display:block; width: 22px; height: 21px;background: url("http://g.lidovky.cz/o/lidovky_ln5/m/pes/ico/menu-icon.png") no-repeat;}
.dark .menu-icon {background-image: url("http://g.lidovky.cz/o/lidovky_ln5/m/ico/menu-icon-white.png");}
.arr-down {display:block; width:37px; height:12px; background:url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrbig-down.png") no-repeat center center}

input.placeholder {color:#AAA;font-style:italic;}

.dark textarea, .dark .inp, .dark select {color:#EEE; background:#000; border-color:#333}
.dark body {color:#eee; background:#000}
.dark a {color:#fff}

#page {position:relative; overflow:hidden;}

#top { position:fixed; top:0; width:100%; max-width:640px;  /*height:58px;*/ height:50px; z-index:98; transition:top 0.2s linear; -webkit-transition:top 0.2s ease-in-out; background:#fff}
.dark #top {background:#000}

.infobox {padding:1em; background:#eee;}
.infobox .close {width:20px; height:20px; float:right; border:solid 1px #000;}
.dark .infobox .close {border-color:#fff;}
.header {position:relative; height:30px; padding: 10px 1em 0; /*z-index:99;*/ text-align:center;}
.header .fr {width: 25px; margin-top: 7px; vertical-align:middle}
.header .lnstyle img {width: 100%; height:auto}

.logo-pes {display:block; width:232px; max-width:100%; height:30px; float:left; margin-left:15px; vertical-align:middle; background:url(http://g.lidovky.cz/o/pes/logo232.png) no-repeat; background-size:232px 30px}
.dark .logo-pes {background-image:url(http://g.lidovky.cz/o/pes/logo-inv232.png);}
.logo-pes span {display:none}

/*menu*/
#webs {position:fixed; top:0px; bottom:0; width:100%; max-width:640px; min-height:1500px; /*height:440px;*/ margin: 0 auto; z-index: 1000; overflow:hidden; box-sizing: border-box;}
#webs .close {width:40px; height:29px; background: #fff url("http://gidnes.cz/o/lidovky_ln5/m/pes/ico/ico-sprite.png") no-repeat 0 -122px;}
#webs-content { display:block; position:absolute; right: 0;  top:0px;  width:254px;  z-index:2; font-size:125%; box-sizing: border-box; border:solid 2px #ccc; border-top:none; transition:all .5s; -webkit-transition:all .5s }
#webs.unvis #webs-content {display:block; right:-254px }
#webs * { font-family: sans-serif;}
#webs-content > * {background-color:#fff}
.dark #webs-content * {color:#fff;  background-color:#000}
#webs #webs-top {height:70px; opacity:.8; -moz-opacity:.8; }
.dark #webs #webs-top {opacity:.6; -moz-opacity:.6;}
#webs .close {position:absolute; top:0; right:0; margin-top:10px; float:right; }
.dark #webs .close {background-color:#000;}

#prihlaseni {display:block; min-height:20px; margin:15px 0 0 15px; padding-left:25px; text-transform:uppercase; font-size:70%; line-height:20px; background:url(//1gr.cz/data/lidovky/chat_foto/anonym.png) no-repeat left top; background-size:20px}

#webs form {padding:15px 0 0px 15px; }
#webs input[type="text"] {display:block; float:left; width:180px; height:30px; padding:0 2px; border-radius:0; border:solid 1px #298d42; border-left-width:6px}
#webs input[type="submit"] {width:35px; height:30px; border:solid 1px #298d42; border-radius:0; background:#298d42 url("http://gidnes.cz/o/lidovky_ln5/m/pes/ico/ico-sprite.png") no-repeat 0 -98px;}
#webs ul, #webs h3 {margin:0 15px 15px;  text-transform:uppercase; background:#fff;}
#webs ul {clear:both}
#webs li {padding:.7em 0; list-style-type:none; text-transform:uppercase; }
#webs .rubriky {border-bottom: 2px dashed #777;}
#webs .rubriky li {border-bottom:solid 1px #f2f2f2;}
#webs .rubriky li:last-child {border-bottom:none;}
#webs .socials {margin-bottom:1em; overflow:hidden; border-bottom:dashed 2px #777;}
#webs li.video + li {border:none}
.dark #webs li.galerie a, .dark #webs li.video a {background:#000}
#webs li.btn-share {float:left; margin:0 10px 1em 0; padding:0; background-color:#298d42}
#webs li a {display:block; text-decoration:none}
#webs h3 { font-size:80%; font-weight:bold}

#webs-scroll {position:relative; height:350px;  overflow-y:scroll; overflow-scrolling: touch; -webkit-overflow-scrolling: touch; border-top:6px solid #298d42}
#webs-scroll-in { position: absolute; top:0; bottom:auto; }

.antique#webs {position:static; min-height:0;}
.antique#webs.unvis {display:none}
.antique #webs-content {position:static; width:100%}
.antique #webs-scroll {height: auto !important; width: 100%;}
.antique #webs-scroll-in {position:static}

#webs #vzhled {margin-left:.5em; padding-left:0; font-size:125%; }
#vzhled li {list-style:none; display:inline-block; width:35px; padding:0; text-align:center}
#vzhled b {display:block; width:100%; line-height:2em; text-transform:none}
#vzhled .act {color:#fff; background:#298d42;}

.setting-box {margin:1em 0 0; text-align:left}
#webs .setting-option {display:inline-block;}
.setting-option a {display:block; float:left; width:70px; height:50px; margin-right:20px; /*padding:1em 0 .5em;*/ line-height:3.6em; text-align:center; border:solid 2px #000;}
.setting-option #scheme-light {color:#000; border-color:#298d42; background:#fff}
.setting-option #scheme-dark { color:#fff; border-color:#000; background:#000}
.dark .setting-option #scheme-dark { border-color:#fff;}

.setting-box li {list-style:none; display:inline;  width:4em;}
.setting-box .btn {margin-top:.5em; text-align:center; background:#bfbfbf;}
.dark .setting-box .btn {background:#333}

#webs .btn {width:100%;}

.topinfo {position:relative; top:58px;  height:15px; margin:0 0 6em; padding:0 0 0 10px; /*z-index:100;*/ line-height:1.3em; font-size:83%; background:#f2f2f2;}

#webs.antique + .topinfo {top:auto; margin-bottom:0;}
.dark .topinfo {background:#333}
.topinfo * {font-family: sans-serif;}
.topinfo span {padding:0 5px; border-right: 1px solid #4c4c4c;}
.topinfo .weather {position:relative; padding-left:35px; text-decoration:none}
.dark .topinfo .weather {color:#fff}
.topinfo .weather img {position:absolute; left:5px; top:-8px; width:25px; height:auto}


#wrapper {position:relative;  z-index:1;  overflow: hidden;}
#wrapper > * {margin:15px 10px auto}
/*#wrapper .section:first-child {margin-top:0}*/
.sizemm #wrapper { font-size: 70% }
.sizem #wrapper { font-size: 85% }
.sizep #wrapper { font-size: 115% }
.sizepp #wrapper { font-size: 130% }


/* swipe navigace */
#swipe-wrap { margin-left: 40px; margin-right: 40px; overflow-x: visible; }
#wrapper #swipe-wrap .art-full { margin-left: -25px; margin-right: -25px; }
#swipe-link, #swipe-link span { outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.ico-arr3-l:before, .ico-arr3-r:before { content: ""; display: inline-block; height: 20px; vertical-align: middle; width: 25px; }
.ico-arr3-r:before { background: url("http://g.lidovky.cz/o/lidovky_ln5/m/navig/arrtiny-right-white.png") no-repeat center; }
.ico-arr3-l:before { background: url("http://g.lidovky.cz/o/lidovky_ln5/m/navig/arrtiny-left-white.png") no-repeat center; }
#swipe-link { position: fixed; top: 50%; overflow: hidden; width: 0; max-width: 50%;  text-align: right; color: #fff;  -webkit-transition: width 0.5s; -moz-transition: width 0.5s; -o-transition: width 0.5s; transition: width 0.5s; }

#swipe-link.side-left { border-bottom-right-radius: 5px; border-top-right-radius: 5px; }
#swipe-link.side-right { border-bottom-left-radius: 5px; border-top-left-radius: 5px; }
#swipe-link.side-left span { float: right; text-align: right; border-radius: 0 0.5em 0.5em 0; padding-right: 25px; }
#swipe-link.side-right span { float: left; text-align: left; border-radius: 0.5em 0 0 0.5em; padding-left: 25px; }
#swipe-link.side-left { left: 0; right: auto; }
#swipe-link.side-right { right: 0; left: auto; }
#swipe-link span { padding: 0.5em; border-radius: 0.5em; width: 50vw; height: 7.8em; background: #999; }
#swipe-link span:before { position: absolute; left: 0; right: 0; top: 0; bottom: 0; height: 100%; }
#swipe-link.side-left span:before { left: auto; }
#swipe-link.side-right span:before { right: auto; }

#swipe-link.active { -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }
#swipe-link.ready span { background-color: #298d42;}
#swipe-link.done { width: 100%; padding: 0 50%;}
#swipe-link.done span { -webkit-animation: swipe-loading 0.33s infinite linear; animation: swipe-loading 0.33s infinite linear; }
@-webkit-keyframes swipe-loading {
	0% { background: #298d42; }
	50% { background: rgba(29,67,130,0.7); }
	100% { background: #298d42; }
}

@keyframes swipe-loading {
	0% { background: #298d42; }
	50% { background: rgba(29,67,130,0.7); }
	100% { background: #298d42; }
}




#swipe-info { position: fixed; bottom: 0; width: 100%; max-width: 640px;  height: 5em; min-height:39px; margin: 0; z-index:1; overflow:hidden; color: #fff;  font-family:sans-serif; transition: height 0.2s linear; -webkit-transition: height 0.2s ease-in-out; border-top:solid 1px #fff; background: #000 url("http://gidnes.cz/o/lidovky_ln5/m/ico/finger-white.png") no-repeat 7px 10px; }
/*.dark #swipe-info {color:#000; background-color: #fff; }*/
#swipe-info:after { content: ""; position:absolute; right:0; top:7px; height: 22px; width: 33px; background: url("http://gidnes.cz/o/lidovky_ln5/m/pes/ico/ico-sprite.png") no-repeat scroll 0 -150px; }
/*.dark #swipe-info:after {background-position: 0 -122px; }*/
#swipe-info p {margin:7px 50px 7px 60px; overflow:hidden}
#swipe-info.h{height:0; min-height:0; display:block }



/*.art-info {margin-bottom:.3em; font-size:83%;}
.art-info * {font-size:100%; font-family: sans-serif;}
.art-info .time {}
.art-info .brisk, .brisk { text-transform:uppercase; color:#B9151C; white-space:nowrap;   }
.art-info .brisk {display:block;}*/

.art-info {margin-bottom:20px; overflow:hidden}
.art-info * {font-family:sans-serif;}
.art-info .author-img {float:left; width:55px; height:auto; margin-right:5px}
.art-info .author {display:block; font-weight:bold;}
.art-info .time {}

.domicil {padding-left:.2em; border-left:solid 1px #000}
.dark .domicil {border-left-color:#fff}

.heading {height:7px; margin-bottom:10px; background-color:#298d42;}
.heading span {display:block; float:left; margin-top:-1px; padding:1px 10px 0 0; font-size:10px; line-height:8px; font-weight:bold; color:#298d42; font-family:sans-serif; background-color:#fff;}
.dark .heading span {background-color:#000}

#lifestyle .heading {position:relative;height:auto; margin-top:2em; border-bottom: solid 6px #b10000;}
.heading a {text-decoration:none}
#lifestyle .heading span {position:absolute; bottom:-6px; display: inline-block; height:.85em; margin-top:0; padding: 0 10px 0 0; line-height:1; font-size:164%;  font-style:italic; color: #b10000; font-family:"Noto Serif", serif;}


#art-text object {display:none;}
#art-text .ico-r a.ico-right {float:right; margin-bottom: 10px;}
#art-text .ico-r a.ico-right span {margin-top:3px}
/*.art-full {padding:0 5px .5em;}*/
#wrapper .art-full {margin:15px 15px .5em;}
.art-full h1, .art-full h2 {margin:0 0 0.5em; font-size:200%; line-height:1.15; letter-spacing:-0.2px}
.art-full .autor {display:block; font-size:92%; line-height:1.2; font-family:sans-serif; }
.art-full .autor * {font-family:sans-serif;}
.art-full .opener {margin:1.5em 0; font-size:117%; line-height:1.5; font-weight:bold /*padding-left:.5em;  border-left:solid 6px #298d42*/}
.art-full .equ-img {color:#666;}
.art-full .equ-img img {display:block;}
.art-full img {height:auto;}
.art-full img.fl {margin-right:1em}
.art-full img.fr {margin-left:1em}
.art-full font {font-size:100%}
.text {line-height:1.5; /*font-size:117%*/ }
.text a {text-decoration:underline;  font-weight:bold}
.art-full .text {line-height:1.5; /*font-size:125%;*/  overflow-x:hidden;}
.art-full .text p {font-size:117% }
.text p, .text table, .text ul, .text ol, .equip {margin:0 auto 1em;}
.text iframe {max-width:100%}
.text ul, .text ol {margin:0 0 1em 2em;}
.text h3.tit {margin:0 0 .5em; font-size:124%; font-weight:bold}
.art-full .text h1, .art-full .text h2, .text .art-mtitul {margin:0 0 0.6em; font-size:128%; font-weight:bold;}

.table-in-art {width: 90%; margin:1em auto; padding: 5px 10px; border-top: 6px solid #298d42; font-family: sans-serif; border-bottom: 1px solid #bfbfbf;}
.dark .table-in-art {border-bottom-color:#333}
.table-in-art  * {font-family: sans-serif;}
.table-in-art table {width: 100%;}

.table-in-art {font-size:134%; font-weight:bold}
.table-in-art table {font-size:75%; font-weight:normal}
/*.mapa-wrapper img {width: 100%;height:auto;}*/

/*.commerce-entry {clear:both; min-height:130px; margin-top:15px; padding-bottom:10px; border-bottom:#f5f5f5 1px solid;}
.commerce-entry h4 {padding-bottom:10px; line-height:1em; font-size:125%; font-weight:bold;}
.commerce-entry img {vertical-align:top; margin: 0 20px 20px 0}
.commerce-entry .textcontent {display:inline-block; width:50%; min-width:230px}
.commerce-entry li {list-style:none; margin-bottom:0.7em; line-height:1.4}
.commerce-entry .viewall a {font-weight:bold; font-family:sans-serif;}*/


#wrapper .complete {clear:both; padding:0; overflow:hidden; border-top: 6px solid #298d42; border-bottom:1px solid #bfbfbf; line-height:1.4;  }
#wrapper .complete .complete {border:none}
.dark #wrapper .complete {border-bottom-color:#333}
.complete, .complete tbody, .complete tr, .complete td {display:block}
.complete td {padding:5px 10px;}
.complete h3 {font-size:100%}
#art-text .complete h3 {margin-top:0px; font-size:134%; font-weight:bold; font-family:sans-serif;}
#art-text .complete.artlink h3 {font-size:100%; font-weight:normal; font-family:"Noto Serif", serif}
.complete p {margin:0 0 .5em;}
.complete ul, .complete ol {margin-bottom:.3em;}
.complete .imagelist-m304 .cell {display:block; width: 100%; overflow:hidden;}
.complete ul b {font-weight: normal;}
.complete ul a {text-decoration: none;}
.complete ul a i {font-weight: normal;text-decoration: none;font-style: normal;}
.complete p a {font-weight: normal;text-decoration: underline; /*color:#000;*/ font-style: normal;}
.complete ul li{display:block;}



.art-full .text ul li { list-style-position: outside; list-style-type: none; margin-bottom:10px; padding-left:15px; background: transparent url("http://gidnes.cz/o/lidovky_ln5/ico/dot-blue.png") no-repeat; background-position: 0 .2em;  background-size:8px 8px}

.art-full .complete ul li { }

#wrapper .complete.artlink {width:auto; line-height: 1.2; border:none; border-left: 3px solid #298d42; background: url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrbig-right.png") no-repeat scroll right center; }
#wrapper .complete.artlink td {padding:0.1em 1em;}

.catchbox-l img, .catchbox-r img {display:block;}
.catchbox-l h4, .catchbox-r h4, .catchbox-dual-l h4 {font-weight:bold; /*color:#000;*/}
.catchbox-l, .catchbox-r, .mfwrite-region {margin:0 0 .5em;}
.catchbox-emfd i {display:block; font-weight:normal; font-style:normal;}
.catchbox-emfd .h {display:block;}*/

.imagelist {margin:0 0 .5em;}
.imagelist p, .art-full .imagelist p {display:block; clear:both; margin:0; line-height:1.33; font-size:92%; font-family:sans-serif;}
.imagelist .cell {overflow:hidden; float:none; display:block; width:100%;}
.imagelist .cell img {display:block; width:100%; margin-bottom:5px}


.authors {margin:0 0 .5em; text-transform:uppercase; text-decoration:none; font-weight:700; text-align:right;}
.authors * {line-height:23px; font-family: sans-serif;}
.authors .l-icon {float:right;  margin-left:5px;}

.list-art .navig a, .list-art .navig span {text-decoration:none; font-family:sans-serif; vertical-align:top; line-height:1}
.list-art .navig .current {padding:1px 3px; font-weight:bold; background:#eee}

.art-supp, .navig {padding:9px 0; overflow:hidden; border-top: solid 1px #ccc; border-bottom:1px solid #ccc;}
.art-supp, .list-art .navig {margin: 30px 0 15px 0; padding:9px 0 3px; overflow:hidden;}
.art-next, .art-supp .art-next, .navig a.list-next {float:right; width:auto; height:1em; margin:0px 0px 0 0; padding-right:15px; font-family: sans-serif; color:#298d42; line-height:1em; text-decoration:none; background: url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrtiny-right.png") no-repeat scroll right center;}
.art-prev, .navig a.list-prev {float:left; width:auto; height:1em; margin:0px 0px 0 0; padding-left:15px; font-family: sans-serif; color:#298d42; line-height:1em; text-decoration:none; background: url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrtiny-left.png") no-repeat scroll left center;}

.list-art .navig a.list-next {padding-right:10px;}
.list-art .navig a.list-prev {padding-left:10px;}

#absurdarium .date {margin-bottom:20px; padding:9px 0; overflow:hidden; text-align:center; border-top: solid 1px #ccc; border-bottom:1px solid #ccc;}
#absurdarium .date * {font-family:sans-serif;}
#absurdarium .date a {color:#298d42; text-decoration:none}
#absurdarium .date .old {float:left; text-transform:lowercase}
#absurdarium .date .dat {display:inline-block}
#absurdarium .date .new {float:right; text-transform:lowercase}

.list-art .ico-diskuse {float:left; margin:1px 5px 0 0; background-position: 2px -173px;}
.list-art .author {display:block; font-weight:bold}

.art-supp li {float:left; list-style: outside none none;}
.art-full .art-supp li:first-child {float:right}
.btn-share, .art-supp li a {display: block; width: 22px; height: 22px; background: #298d42 url("http://gidnes.cz/o/lidovky_ln5/m/pes/ico/ico-sprite.png") no-repeat;}
.art-supp li a {margin-right:22px;}
.art-supp .art-next {height:22px; line-height:21px}

.btn-share.fb { background-position: 0 0px; }
.btn-share.twitter { background-position: 0 -25px; }
.btn-share.gpl { background-position: 0 -50px; }
#wrapper .ico-diskuse {display:block; width:31px; height: 27px;  text-align: center; text-decoration:none; background-image: url("http://gidnes.cz/o/lidovky_ln5/m/pes/ico/ico-sprite.png"); background-repeat: no-repeat;}
.art-supp .ico-diskuse { color: #fff; margin-right:0; background-color:#fff; background-position: 0 -73px;}
.dark .art-supp .ico-diskuse {background-color:#000;}
.ico-diskuse span {display:block; line-height:21px; font-size:11px; font-family: sans-serif;}

.navig {text-align:center;}
.list-art .navig li {display:inline; text-align:center; list-style: outside none none;}
.list-art .navig li .current {text-decoration:none}

.art, .art a {display:block; overflow:hidden;}
 a.art {margin-bottom:1.5em; text-decoration:none}
.art.h {display:none;}
.art h3 {/*display:table-cell;*/ padding-bottom:5px; font-size:140%; line-height:1.2}
.art img{ max-width:100%}

.art-img {float:left; margin:3px 5px 1em 0 ; background-position:50% top; background-repeat:no-repeat;  background-size:contain;}
.art-img.res-1 {background-size:cover}
.art-img.res-2 {display:none}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.art-img.res-1 {display:none}
	.art-img.res-2 {display:block}
}
.art-img-full {width:100%;}

.art.type-tl .art-img {width:135px; height:87px;}
.art.type-tl h3 {padding-left:140px}
.art.type-trv h3, .art.type-tlv h3 {margin-bottom:.5em}
.art.type-trv p, .art.type-tlv p {margin-bottom:1em; line-height: 1.15}
.art.type-trv .art-img, .art.type-tlv .art-img {width:145px; height:207px; float:left}
.art.type-tlv .art-img {float:right; margin: .3em 0 1em .5em}
.art.type-tl img {float:left}


.art.absurdarium img {float:left; width:65px; height:65px; margin-right:5px}


.art.type-imgl img {float:left; margin-right:5px}
.art.type-imgl .ico-diskuse {float:none; margin-left:85px}

.section {position:relative; box-sizing:border-box; padding:0.25em 5px; overflow:hidden; }
.section .list-art {overflow:hidden}


.unrolled .odklad {position:absolute; visibility:hidden; transition:height 2s; -webkit-transition:height 2s;}
.unrolled .odklad.active {position:static; visibility:visible}

.section .arr-down {display:none; bottom:0; width:100%; height:25px; margin-top:-1em; background-position:center bottom}
.section.unrolled .arr-down {display:block}
.section.unrolled .art-next {display:none}



#nejctenejsi .arr-down {margin-top:-20px}
#nejctenejsi .art {position:relative; min-height:4.1em; margin-bottom:0.8em; padding:0.5em 0 0 3.5em;  background-size:32px;}
#nejctenejsi .art:before {position:absolute; top:0; left:0; content:"1"; font-size:5.2em; line-height:1; color:#999}
#nejctenejsi .num-2:before {content:"2"}
#nejctenejsi .num-3:before {content:"3"}
#nejctenejsi .num-4:before {content:"4"}
#nejctenejsi .num-5:before {content:"5"}
#nejctenejsi .num-6:before {content:"6"}
#nejctenejsi .num-7:before {content:"7"}
#nejctenejsi .num-8:before {content:"8"}
#nejctenejsi .num-9:before {content:"9"}


/* otvirak na SHP */
#wrapper .shp-opener {text-decoration:none;}
.shp-opener h3 {font-size: 182%;  line-height:1.15; letter-spacing:-0.2px}


.opener {display:block;margin-bottom:25px;}
.opener h3 {font-size:150%; font-weight:normal; /*margin:.6em 0 .3em*/ padding-bottom:5px}



.art-full .next-art {padding:.55em 0 0;}
#news-art .next-art {padding:0;}
#news-art .nav {margin-bottom: 2.5em;}

.equ-gal {display: block;}
.equ-gal span {width: 50%;height:9em;display: block;}
.equ-gal .image {float:left; box-sizing:border-box; width: 50%; height:auto; padding-right:1px; overflow: hidden;}
.equ-gal img {display:block; /*width: auto;*/ height:auto; width:100%; /*max-height:100%*/}

.btn {display:inline-block; height:2em; padding:0 0.5em; line-height:2em; text-align:center; text-decoration:none; text-transform:uppercase; color:#fff; font-family:sans-serif; border:none; border-radius:0; background:#298d42;}
.art-full .btn {margin:0 0 .8em;}


.opener-gallery {position:relative; max-width:520px;  margin:0 auto 1em; box-sizing: border-box; border:none;}
.opener-gallery .equ-gal {display:block;  width:100%; height:1px; padding-bottom:30%; padding-right:20px; box-sizing: border-box; overflow:hidden; background:url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrbig-right.png") no-repeat right center}
.opener-gallery .image:before {content: 'další fotografie'; position: absolute; left: 0; bottom:5%; padding:6px; z-index: 1; line-height:1; font-size:82%; font-family: sans-serif; text-decoration:underline; color:#298d42; border-left:solid 3px #298d42; background: #fff url("http://gidnes.cz/u/free.gif")}
.dark .opener-gallery .image:before {background-color:#000}
.opener-gallery .image + .image:before {display:none}



#footer {width: auto; margin:0 10px 15px;}

.setting-menu { text-align:center; font-size:124%; border-top: solid 1px #ccc; border-bottom:1px solid #ccc;}
.setting-menu li {list-style:none; display:inline-block; height:3em; padding:0 0.5em; line-height:3em; font-weight:bold; text-transform:uppercase; color:#298d42; text-decoration:none; font-family: sans-serif; }

#freakce {box-sizing:border-box; width:100%; margin:0 0 1em; padding: 10px 0 0; border-top:1px solid #ccc;}
#freakce .close {float:right; height:30px; background-position:right -122px}
#freakce label {display:block; margin:10px 0 5px; font-family:sans-serif}
#freakce textarea {width:100%; border:1px solid #666;}
#freakce input[type=email] {width:65%; height:2.5em; margin-top:1px; margin-right:3%; padding:5px}
#freakce input[type="submit"] {float:right; width:30%; height:2.5em; border:solid 1px #298d42; border-radius:0; background:#298d42 url(http://gidnes.cz/u/free.gif)}

#copyright {padding:15px 0 0; text-align:center; font-size:117%; color:#999}

#servis {padding:1em 5px 1px; background:#FFF;}
#servis h2 {text-align: center;text-transform:uppercase; font-size:135%; padding:0 3px;}
#servis a {display: block; padding: .6em;text-align: center;color:#298d42;font-size:135%;}

/*#reklama_1, #reklama_2 {margin:0}*/

.r-box, .r-box2, .r-html {display:table; }
#wrapper .r-box, #wrapper .r-html {width:100%;  margin:0 0 15px 0}
#wrapper.r-box {margin-bottom:0}
.r-box img {width:100%; max-height:200px;}
.r-head {margin-right:10px; text-align:right}
.r-head span{text-align:right; color:#999; font-size:80%; text-transform:uppercase; font-family: sans-serif;}
.r-body {display:table; margin:auto}
.r-html .r-body/*, .r-box.touch-203 .r-body*/ {margin:0 10px;}

.r-art {position:relative}
.r-art .r-head {position:absolute; left:140px; line-height:1}
.r-art .r-body {margin-left:0}
.r-art a {text-decoration:none; float:left}
.r-art img {width:135px; height:auto; float:left; margin:3px 5px 1em 0}
.r-art h3{display:table-cell; margin-bottom:1em; padding-top:1em; padding-bottom:5px; font-size:124%; line-height:1.15}
.r-art h3 a {}
.r-art .perex {margin-bottom:1em; padding-left:141px}


form .error {color: #F00;}
form .error input {background:#FFF9F9; border: solid #F00 1px; }
form .error small {margin-left:2px;}

.arts-1, .arts-2, .arts-3, .arts-4, .arts-5 {display:none;margin: 0 0 1em 0;}
.prep-1 .arts-1, .prep-2 .arts-2, .prep-3 .arts-3, .prep-4 .arts-4, .prep-5 .arts-5 {display:block}


.section {padding:0.25em 0; /*margin-bottom:20px;*/ /*border-bottom:solid 1px #ccc;*/ }


.section + .section {clear:both;}
.shp-opener + .section,  #lidovky {margin-bottom:0; border-bottom:none}


.section .search {margin-bottom:15px;}
.section .search input[type=text] {width:225px; height:2em; margin-bottom:5px; padding:2px; vertical-align:top}
.section .search input[type=submit] {line-height:1em}


.list-tit, h2.list-tit { margin-bottom:10px; font-size:124%; font-weight:bold; text-transform:uppercase; text-decoration:underline; font-family: sans-serif;}
h3.list-tit {font-size:115%}
h2.list-tit a {text-decoration:none;font-family: sans-serif;}
.list-tit.l-icon {width:auto; padding-left:30px;}


.section.rubrika-list {border:none}
.rubrika-list h2.list-tit {margin-bottom:10px; padding-bottom:10px;}


#dalsiclanky h2 {text-transform:uppercase; margin:0 0 .5em; font-size:125%; font-weight:bold;}


.redakce li {margin-bottom:1em; overflow: hidden; list-style:none}
.redakce li a {text-decoration:none;}
.redakce img {float:left; margin-right:5px}
.redakce .author { font-size:120%; word-spacing:640px}

.navig + .redakce {margin:30px 0; overflow:hidden}

.btn-header {border:1px solid #C22; text-align:left; color:#FFF; background:#C71C1C url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAlCAIAAAAMShT+AAAAJElEQVR42mN4rajIxMDAwPTv/3+m/0AaBWMTwydOSI4YeQYGAOjcLkiOC8pWAAAAAElFTkSuQmCC) 0 100% repeat-x; background-size:contain;}
.btn-unrolled {border:1px solid #EAEAEA; color:#333; background:#EAEAEA url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAfCAAAAAADovi+AAAADklEQVQIHWM4w8RIPgQAO6IBJyzuH9EAAAAASUVORK5CYII=) 0 100% repeat-x; background-size:contain;}
.art-moot-btn {background:#FFF;}
.btn span {float:right; width:12px; height:100%; margin-left:.3em;}
.btn-out span {background-position:0 50%;}
.next-art .btn-out span {background-position:-50px 50%;}
.btn-unroll span {background-position:-150px 50%;}
.btn-unrolled span {background-position:-250px 50%;}
.btn-loading span {width:24px; margin-right:-6px;}
.btn-disabled {display:none}
.btn-more.btn-loading span {display:inline-block; float:none; margin-right:.5em; vertical-align:top;}

#btn-next-nextArt {margin:15px auto;}
.diskuse .next-art {text-align:center}
.moot-login {margin:15px 0}
.moot-login h2 {text-decoration:none}
.moot-login .inp {width:100%; margin:0 0 10px 0; box-sizing: border-box}
#wrapper .moot-login .complete {border:none}
.moot-login .complete .content {padding: 0}
.moot.login input[type=submit] {margin-top:15px}
.moot-login .linky {margin-top:15px; text-transform:uppercase; }
.moot-login label, .moot-login .linky a {font-family: sans-serif;}

.moot-pwd {margin: 0 0 20px;}
.moot-pwd h3.list-tit {margin:1em 0 0.5em;}
.moot-pwd .inp  {width:100%;}
.moot-pwd label {display:inline-block; float:left; width:6em;  line-height:2;}


.itemrow { display: table; font-size: 83%; list-style: outside none none; width: 100%; }
.itemrow li {display:inline-block; margin: 2px 0 4px; padding: 0 4px; line-height: 1; text-transform: uppercase;  border-left: 1px solid #4c4c4c; }
.itemrow li:first-child {padding-left:0; border-left:none}
.diskuse .itemrow{margin-bottom:10px}
.diskuse .itemrow * {font-family:sans-serif}
.diskuse h2 {margin-bottom:10px; font-size:120%}
.diskuse h2 a {color:#298d42; text-decoration:none}
.disc-list {margin-top:30px}
.disc-list .itemrow { margin:10px 0; font-size: 85%;}
.disc-list .itemrow * { font-family: sans-serif;}
.disc-list .itemrow li:first-child { padding-left:0; border:none }

.disc-tip { font-size:85%; border:solid 1px #000 }
.dark .disc-tip {border-color:#fff }
.disc-tip * {font-family:sans-serif }
.disc-tip form {padding:0 15px 15px; }
.disc-tip .btn {display:block; margin:0px 0 0 auto}
.contribution {position:relative; margin-bottom:10px}

.contribution p, .contribution h5 {line-height:1.3; font-size:125%;}
.contribution h5 {margin-bottom: 5px; color:#7e7e7e}
.contribution a{ text-decoration:underline}
.contribution.re {padding-left:10px; border-left: solid 2px #bfbfbf}
.dark .contribution.re {border-left-color:#333}
.contribution .itemrow{margin:5px 0}
.contribution .deleted {margin-left:20px; padding-left:10px; font-style: italic; color:#f00;}


.disc-form {padding:15px; border:solid 1px #000}
.dark .disc-form {border-color: #fff}
.disc-form .personal {margin-bottom: 20px;}
.disc-form  h4 {margin-bottom: 5px; font-weight:bold; font-family: sans-serif;}
.disc-form .personal h5 {display:inline; font-weight:bold;  text-transform:uppercase;}
.disc-form .personal a {font-family: sans-serif;}
.disc-form  .btn {display:block; margin-top:5px}
.disc-form label[for=e_prispevek] {display:block; font-family: sans-serif; text-transform:uppercase}
.disc-form textarea {width:100%; margin-bottom:5px}

/*---*/
.moot-form-out-button .webz-bg, .moot-form-out-form .webz-bg {display:none}


@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.l-icon {background-image: url("http://gidnes.cz/o/lidovky_ln5/ico/l-icon44.png"); background-size:contain;}

	.logo-pes {background-image:url(http://g.lidovky.cz/o/pes/logo464.png) ; background-size:232px 30px}
	.dark .logo-pes {background-image:url(http://g.lidovky.cz/o/pes/logo-inv464.png);}

	.menu-icon {background-image: url("http://g.lidovky.cz/o/lidovky_ln5/m/pes/ico/menu-icon-pr2.png"); background-size:contain;}
	.dark .menu-icon {background-image: url("http://g.lidovky.cz/o/lidovky_ln5/m/ico/menu-icon-white-pr2.png");}

	.arr-down {background-image:url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrbig-down-pr2.png"); background-size:37px 12px;}
	.art-supp .art-next, .list-next {background-image: url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrtiny-right-pr2.png"); background-size:6px 14px }

	.btn-share, .art-supp li a, #webs .close, #webs input[type="submit"], #wrapper .ico-diskuse, #swipe-info:after { background-image: url("http://gidnes.cz/o/lidovky_ln5/m/pes/ico/ico-sprite-pr2.png"); background-size:29px 200px;}
	.complete.artlink {background-image: url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrbig-right-pr2.png"); background-size:12px 37px }
	.opener-gallery .equ-gal {background-image: url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrbig-right-pr2.png"); background-size:12px 37px }
	.art-prev, .list-prev {background-image: url("http://gidnes.cz/o/lidovky_ln5/m/pes/navig/arrtiny-left-pr2.png"); background-size:6px 14px;}

	.ico-arr3-r:before { background-image: url("http://g.lidovky.cz/o/lidovky_ln5/m/navig/arrtiny-right-white-pr2.png"); background-size: 6px 14px; }
	.ico-arr3-l:before { background-image: url("http://g.lidovky.cz/o/lidovky_ln5/m/navig/arrtiny-left-white-pr2.png"); background-size: 6px 14px; }
	#swipe-info { background-image: url("http://gidnes.cz/o/lidovky_ln5/m/ico/finger-white-pr2.png"); background-size: 34px 39px;}
}

#online-box{display:block; margin: 10px 10px 20px; text-decoration:none;  border-bottom:solid 1px #bfbfbf;  background:transparent}
.dark #online-box {border-bottom-color:#333}
#online-box .title{padding: 0.3em 8px .3em; text-align:center; line-height: 1.1; font-weight:bold; font-size:120%;}



#online-box .message {display:table; position: relative; padding: .3em 5px 0; overflow: hidden;}
#online-box .message span#js-on {width:100%}
#online-box .link {display:block; margin:0 5px .5em 0; text-align:right; text-decoration:underline; text-transform:uppercase; color:#1d4382; font-size:83%; font-weight:bold; font-family: sans-serif;}
#online-box .message .event {display:table-cell}

#online-box .message a { float:none; padding-left: 4px;}



@media all and (min-width:1680px) {
 body, #top, #swipe-info {width:320px;}
}
@media all and (min-width:1680px) and (max-height:480px) {
 body, #top, #swipe-info {width:480px}
}
